ModernHotCat.css

Замечание. Возможно, после сохранения вам придётся очистить кэш своего браузера, чтобы увидеть изменения.

  • Firefox / Safari: Удерживая клавишу Shift, нажмите на панели инструментов Обновить либо нажмите Ctrl-F5 или Ctrl-R (⌘-R на Mac)
  • Google Chrome: Нажмите Ctrl-Shift-R (⌘-Shift-R на Mac)
  • Internet Explorer: Удерживая Ctrl, нажмите Обновить либо нажмите Ctrl-F5
  • Opera: Перейдите в Menu → Настройки (Opera → Настройки на Mac), а затем Безопасность → Очистить историю посещений → Кэшированные изображения и файлы
/*
--------------------------------
-- Современный блок категорий --
--------------------------------
Создано Rairakkumee специально для Polandball Вики. 
*/

/* Блок категорий */
/** Слово «Категории» **/
 .CategorySelect.articlePage .special-categories {
    margin-top: 2px;
    font-weight: bold;
    font-size: 120%;
 }
 
/** Подложка для категорий **/
.CategorySelect.articlePage .category {
    border: none;
    background-color: #e0e0e0;
    padding: 5px;
    border-radius: 5px;
    margin-bottom: 3px;
    font-family: var(--fb-font);
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
}
 
/** Оформление блока **/
.article-categories {
    background: rgba(255, 255, 255, 0.5) !important; 
	border-left: 10px solid #DC143C !important;
	border-radius: 5px !important;
	border-right: none !important;
	border-top: none !important;
	border-bottom: none !important;
	box-shadow: 0 2px 4px rgba(0, 0, 0, .2);
}

/** Кнопка «Добавить категорию» **/
#CategorySelectAdd.wikia-button.secondary.add {
    height: auto;
    padding: 5px !important;
    margin-top: 3px !important;
    background-color: #e0e0e0;
    line-height: normal !important;
    border-radius: 5px !important;
    border: none;
}

/** Кнопка «Добавить еще категорию» **/ 
.CategorySelect.articlePage .input {
    background-color: #ffffff;
    width: 160px !important;
    padding: 4px;
    border-radius: 5px !important;
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: var(--fb-font);
    border: 1px solid #828281;
    height: 12px;
} 

/** Добавленная категория **/
.CategorySelect.articlePage .category.new, .CategorySelect.articlePage .placeholder {
    background-color: #ffffff;
    padding: 3.5px;
    border-radius: 5px !important;
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: var(--fb-font);
    border: 1px solid #3a3a3a;
    color: #3a3a3a;
}

/** Иконка карандашика **/
.tool.editCategory.sprite-small.edit {
    background-color: #3a3a3a;
    background-image: none !important;
    -webkit-mask-image: url(/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-pencil-small.svg);
    width: 12px;
    height: 12px;
}

/** Иконка корзины **/
.CategorySelect.articlePage .tool.delete {
    background-color: #3a3a3a;
    background-image: none !important;
    margin-left: -2px;
    -webkit-mask-image: url(/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-trash-small.svg);
    width: 6px;
    height: 13px;
}

/* Нижняя панелька блока */
.toolbar {
    background: transparent !important;
    border-top: 0px !important;
}
.CategorySelect.articlePage .add {
    margin-top: 5px;
    border-radius: 10px;
}